{
  "name": "tris-webpack-boilerplate",
  "version": "1.0.0",
  "private": true,
  "description": "A webpack boilerplate for static websites that has all the necessary modern tools and optimizations built-in.",
  "keywords": [],
  "repository": {
    "type": "git",
    "url": "https://github.com/tr1s/tris-webpack-boilerplate"
  },
  "license": "ISC",
  "author": "tr1s",
  "scripts": {
    "build": "webpack --config webpack.prod.js",
    "start": "webpack-dev-server --open --config webpack.dev.js",
    "check": "npx npm-check-updates -u"
  },
  "dependencies": {
    "@fullhuman/postcss-purgecss": "^2.3.0",
    "@turf/turf": "^6.3.0",
    "autoprefixer": "^9.8.5",
    "babel-eslint": "^10.1.0",
    "bulma": "^0.9.0",
    "clean-webpack-plugin": "^3.0.0",
    "compression-webpack-plugin": "^4.0.0",
    "copy-webpack-plugin": "^6.0.3",
    "cssnano": "^4.1.10",
    "favicons-webpack-plugin": "^3.0.1",
    "html-webpack-plugin": "^4.3.0",
    "imagemin-mozjpeg": "^9.0.0",
    "imagemin-webpack-plugin": "^2.4.2",
    "lazysizes": "^5.2.2",
    "leaflet": "^1.7.1",
    "mini-css-extract-plugin": "^0.9.0",
    "nouislider": "^14.6.4",
    "offline-plugin": "^5.0.7",
    "postcss-loader": "^3.0.0",
    "preload-webpack-plugin": "^3.0.0-beta.4",
    "script-ext-html-webpack-plugin": "^2.1.4",
    "terser-webpack-plugin": "^3.0.7",
    "webpack-merge": "^5.0.9",
    "write-file-webpack-plugin": "^4.5.1"
  },
  "devDependencies": {
    "@babel/core": "^7.10.5",
    "@babel/preset-env": "^7.10.4",
    "babel-loader": "^8.1.0",
    "css-loader": "^3.6.0",
    "eslint": "^7.5.0",
    "eslint-config-airbnb-base": "^14.2.0",
    "eslint-config-prettier": "^6.11.0",
    "eslint-plugin-import": "^2.22.0",
    "eslint-plugin-prettier": "^3.1.4",
    "file-loader": "^6.0.0",
    "html-loader": "^1.1.0",
    "node-sass": "^4.14.1",
    "prettier": "2.0.5",
    "sass-loader": "^9.0.2",
    "style-loader": "^1.2.1",
    "webpack": "^4.43.0",
    "webpack-cli": "^3.3.12",
    "webpack-dev-server": "^3.11.0"
  }
}
